@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 5px;
	background-color:#483112;
}
.inr_img_heading
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:24px;
	font-weight:bold;
	
}


.text {
	text-decoration:none;
	color:#000000;
	font-family:verdana;
	font-size: 12px;
	line-height:18px;
	
}

.welcome1 {
	text-decoration:none;
	color:#483112;
	font-family:verdana;
	font-size: 24px;
}
.welcome2 {
	text-decoration:none;
	color:#bfc756;
	font-family:verdana;
	font-size: 24px;
}


#link{	z-index : 100000;	width:190px;	float:left;}
#link ul {	width:auto;	margin:0px;	padding:0px 0px 0px 0px; }
#link li {	margin:0px;	padding:0px; color:#000000; list-style-type : none;	padding:7px 0px 7px 12px; background-image: url(../images/bullet.jpg);
	background-position:left center;	background-repeat:no-repeat; }

#link a {	width:190px;	text-decoration:none;	color:#000000;	font-family:verdana;	font-size: 12px;	padding:5px 0px 5px 0px;	display : block; font-weight:bold;}
#link a:hover {	color:#ff0000;	text-decoration:none;}




/* Footer Menu Start*/

.more {
	text-decoration:none;
	color:#ff0000;
	font-family:verdana;
	font-size: 11px;
	line-height:20px;
	
}
.more a {
	text-decoration:none;
	color:#ff0000;
	font-family:verdana;
	font-weight:bold;
	font-size: 11px;
	
}
.more a:hover {
	color: #000000;

}


.more a.active {
	color: #ff0000;
	
}
/* Footer Menu End*/



/* Footer Menu Start*/

.footer_menu {
	text-decoration:none;
	color:#000000;
	font-family:verdana;
	font-size: 11px;
	line-height:20px;
	
}
.footer_menu a {
	text-decoration:none;
	color:#000000;
	font-family:verdana;
	font-weight:bold;
	font-size: 11px;
	
}
.footer_menu a:hover {
	color: #000000;

}


.footer_menu a.active {
	color: #000000;
	
}
/* Footer Menu End*/